[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.Empty

Indicates if the graphic is empty (contains no data).

## Declaration

Source position: graphics.pp line 852

`public property TGraphic.Empty : Boolean read GetEmpty;`

## Description

Empty is a read-only Boolean property which indicates if the graphic is empty (contains no data). The return value is True when no image data exists for the graphic.